div.t_area { float:left; text-align:center; width:100%; margin:0 0 0 0; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff; }
div.t_area2 { position:relative; float:left; text-align:center; width:100%; margin:0 0 0 0; padding: 14px 0 30px 0; border-top:1px solid #c6c6c6; background:#fff; z-index:1; }
div.t_area3 { float:left; text-align:center; width:100%; margin:0 0 0 0; padding: 14px 0 30px 0; border-top:1px solid #c6c6c6; background:#fff; }
div.t_area4 { position:relative; float:left; text-align:center; width:100%; margin:0 0 0 0;  }

div.table_area { width:98%; margin:0 auto; border-top:2px solid #818181; }
div.table_area_blue { width:98%; margin:0 auto; border-top:2px solid #7896bd; }
div.table_area_orange { width:98%; margin:0 auto; border-top:2px solid #f2ad7e; }
div.table_half_area { width:48%; margin:1px auto 0 auto; border-top:2px solid #818181; }

div.table_area_blue2 { width:98%; margin:0 auto; border-top:2px solid #7896bd; }

div.table_scroll_area { width:313px; height: 129px; overflow-y: scroll; border-bottom:1px solid #dfdfdf; background:#F9F9F9 !important; margin:0 0 10px 0; }
div.table_scroll_area2 { width:460px; height: 129px; overflow-y: scroll; border-bottom:1px solid #dfdfdf; background:#F9F9F9 !important; margin:0 0 10px 0; }

div.notice_area { float:left; text-align:center; width:100%; margin:0 0 0 0; border:1px solid #c6c6c6; background:#fff; border-radius:4px; }
div.notice_area2 { float:left; text-align:center; width:100%; margin:0 0 0 0; border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-top:1px solid #c6c6c6; background:#fff; border-radius:4px 4px 0 0; }

table.common_style { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; }
table.common_style thead tr th { height:28px; padding: 0 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #c0c0c0; background-color:#F7F7F7; line-height:14px; color:#222; }
table.common_style tbody tr td { height:20px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align:center; background:#fff; color:#333; }
table.common_style tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.common_style tbody tr.on td { background:#fdffd8; }

table.common_style2 { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; }
table.common_style2 thead tr th { height:20px; padding: 1px 0 2px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #c0c0c0; background-color:#F7F7F7; line-height:14px; color:#222; }
table.common_style2 tbody tr td { height:20px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align:center; background:#fff; color:#333; }
table.common_style2 tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.common_style2 tbody tr.on td { background:#fdffd8; }

table.common_style_blue { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; }
table.common_style_blue thead tr th { height:20px; padding: 1px 0 2px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #c0c0c0; background-color:#eff9ff; line-height:14px; color:#222; }
table.common_style_blue tbody tr td { height:20px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align:center; background:#fff; color:#333; }
table.common_style_blue tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.common_style_blue tbody tr.on td { background:#fdffd8; }

table.common_style_sblue { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; }
table.common_style_sblue thead tr th { height:20px; padding: 0 0 1px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #c0c0c0; background-color:#eff9ff; line-height:14px; color:#222; }
table.common_style_sblue tbody tr td { height:20px; padding:1px 0 2px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align:center; background:#fff; color:#333; }
table.common_style_sblue tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.common_style_sblue tbody tr.on td { background:#fdffd8; }

table.common_style_orange { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; }
table.common_style_orange thead tr th { height:20px; padding: 1px 0 2px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #c0c0c0; background-color:#fff9ef; line-height:14px; color:#222; }
table.common_style_orange tbody tr td { height:20px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align:center; background:#fff; color:#333; }
table.common_style_orange tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.common_style_orange tbody tr.on td { background:#fdffd8; }

table.common_style_gblue { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; }
table.common_style_gblue thead tr th { height:20px; padding: 1px 0 2px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #c0c0c0; background-color:#f2f3f7; line-height:14px; color:#222; }
table.common_style_gblue tbody tr td { height:20px; padding:0 0 1px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align:center; background:#fff; color:#333; }
table.common_style_gblue tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.common_style_gblue tbody tr.on td { background:#fdffd8; }

table.notice_style { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
table.notice_style thead tr th { height:20px; padding: 11px 0 12px 0; border-bottom:1px solid #c0c0c0; background-color:#F7F7F7; line-height:14px; color:#222; font-size:13px; }
table.notice_style thead tr th:first-child {-moz-border-radius: 4px 0 0 0; -webkit-border-radius: 4px 0 0 0; border-radius: 4px 0 0 0; }
table.notice_style thead tr th:last-child {-moz-border-radius: 0 4px 0 0; -webkit-border-radius: 0 4px 0 0; border-radius: 0 4px 0 0; }
table.notice_style tbody tr td { height:20px; padding:5px 0 9px 0; border-bottom:1px solid #DFDFDF; text-align:center; background:#fff; color:#333; font-size:13px; }
table.notice_style tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.notice_style tbody tr.last_notices td { border-bottom:none !important; }
table.notice_style tbody tr.last_notices td:first-child {-moz-border-radius: 0 0 0 4px; -webkit-border-radius: 0 0 0 4px; border-radius: 0 0 0 4px; }
table.notice_style tbody tr.last_notices td:last-child {-moz-border-radius: 0 0 4px 0; -webkit-border-radius: 0 0 4px 0; border-radius: 0 0 4px 0; }
table.notice_style tbody tr.on td { background:#fdffd8; }

table.qna_style { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; background:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
table.qna_style thead tr th { height:20px; padding:5px 0 9px 0; text-align:center; background:#f7f7f7; color:#333; font-size:13px; border-bottom:1px solid #c0c0c0; }
table.qna_style tbody tr th { height:20px; padding:5px 0 9px 0; text-align:center; background:#f7f7f7; color:#333; font-size:13px; }
table.qna_style tbody tr td { height:20px; padding:5px 0 9px 0; text-align:center; background:#f7f7f7; color:#333; font-size:13px; }
table.qna_style tbody tr td span.point_red { color:#ff0000; font-weight:bold; }
table.qna_style tbody tr th.end { border-bottom:1px solid #dfdfdf; }
table.qna_style tbody tr td.end { border-bottom:1px solid #dfdfdf; }

.none_list { background:#F9F9F9 !important; border-bottom-color:#F9F9F9 !important; }
.none_list_end { background:#F9F9F9!important;}

.none_list2 { background:#F9F9F9 !important; border-bottom-color:#F9F9F9 !important; }
.none_list2_end { background:#fff!important;}

table.dialog_style { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; }
table.dialog_style tbody tr th { height:26px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; background-color:#F7F7F7; color:#222; }
table.dialog_style tbody tr td { height:26px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align : center; color:#333; background:#fff; }
table.dialog_style tbody tr td input { height: 22px; padding:0 5px 0 5px; }

table.dialog_style2 { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; }
table.dialog_style2 tbody tr th { height:26px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; background-color:#F7F7F7; color:#222; }
table.dialog_style2 tbody tr td { height:26px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align : center; color:#333; background:#fff; }
table.dialog_style2 tbody tr td select { padding:1px 0 3px 0; }

table.dialog_style3 { border-collapse:collapse; word-break:break-all; border-spacing:0; width:100%; }
table.dialog_style3 tbody tr th { height:26px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; background-color:#fff9ef; color:#222; }
table.dialog_style3 tbody tr td { height:26px; padding:2px 0 3px 0; border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; text-align : center; color:#333; background:#fff; }
table.dialog_style3 tbody tr td select { padding:1px 0 3px 0; }

